*{
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

input {
	outline: none;
	border: none;
}

button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}


.container-login {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e74a3b;
}

.wrap-login {
  background: #eceff1;
  border-radius: 20px;
  overflow: hidden;
  padding: 77px 55px 53px 55px;
  -webkit-box-shadow: 25px 40px 28px 0px rgba(0, 0, 0, 0.38);
}

.login-form-title {
  font-size: 40px;
  color: #000000;
  text-align: center;
}

.wrap-input100 {
  border-bottom: 2px solid #000000;
  margin-bottom: 37px;
}

.input100 {
  font-size: 15px;
  color: #000000;
  width: 100%;
  height: 40px;
  background: transparent;
}

.wrap-login-form-btn {
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
}

.login-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: linear-gradient(to right,#e74a3b, #e74a3b); 
  top: 0;
  left: -100%;
}

.login-form-btn {
  font-size: 20px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
}


@media (max-width: 576px) {
  .wrap-login {
    padding: 77px 15px 33px 15px;
  }
}